## gtr-io-error-info-bar gtr-io-error-info-bar |

## Functions

GtkWidget * | create_error_info_bar ()
GtkWidget * | create_info_info_bar ()

## Description

## Functions

### create_error_info_bar ()

    GtkWidget *
    create_error_info_bar (const gchar *primary_text,
                           const gchar *secondary_text);

### create_info_info_bar ()

    GtkWidget *
    create_info_info_bar (const gchar *primary_text,
                          const gchar *secondary_text);